.whiteBox {
    padding: 10px;
    background-color: white;
    margin: 0 10px 10px 0;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    border: 1px solid #a8a8a8;
}

.whiteBox {
    *display: inline;
}

.whiteBox a.capture_auth_btn:focus,
.whiteBox a.capture_auth_btn.focus,
.capture_provider li:focus,
.capture_provider li.focus {
    background-color: #eeeeee !important;
    background-image: none !important;
    outline: 0;
}


.clearfix {
    *zoom: 1;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#janrainModal {
    border:     0px !important;
    background: none !important;
}

#janrainModal .janrain-capture-ui.capture-ui-content {
    padding: 20px;
    background-color: white;
}
#janrainModal .janrain-capture-ui.capture-ui-content h1 {
    color: #333333;
    font-size: 2.6em;
    font-weight: bold;
}
#janrainModal .janrain-capture-ui.capture-ui-content#changepassword, #janrainModal .janrain-capture-ui.capture-ui-content.capture_addLinkedAccount {
    width: 400px;
}
#janrainModal .janrain-capture-ui.capture-ui-content#mergeAccounts {
    width: 510px;
    padding: 40px 20px 20px;
    font-size:10px;
}

.janrain-capture-ui {
    font-size: 1em;
    line-height: 1.2;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
    color: #333333;
    background-color: transparent;
}
.janrain-capture-ui p {
    margin-bottom: 10px;
}

.janrain-capture-ui .asterisk {
    margin-bottom: 15px;
}

.janrain-capture-ui .capture_auth_btn, .janrain-capture-ui .capture_provider li {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee, #ffffff);
    background-image: -moz-linear-gradient(center bottom, #eeeeee, #ffffff);
    background-image: -o-linear-gradient(center bottom, #eeeeee, #ffffff);
    background-image: -ms-linear-gradient(center bottom, #eeeeee, #ffffff);
    background-image: linear-gradient(center bottom, #eeeeee, #ffffff);
    display: block;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    height: 30px;
    margin: 0 5px 5px 0;
    text-align: center;
    min-width: 150px;
}
.janrain-capture-ui .capture_auth_btn:hover, .janrain-capture-ui .capture_provider li:hover {
    background-color: #eee;
    background-image: none;
}
.janrain-capture-ui .capture_btn.capture_btn_lrg, .janrain-capture-ui#traditionalRegistration .capture_btn_lrg.capture_processing {
    padding: 12px 30px;

    margin-left: 0;
}
.janrain-capture-ui.capture-ui-content {
    width: auto;
}
.janrain-capture-ui .capture_access,
.janrain-capture-ui .capture_retrieving {
    background-color: white;
}
.janrain-capture-ui .capture_text_input, .janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder,
.janrain-capture-ui .capture_select,
.janrain-capture-ui .capture_textarea {
    border: 1px solid #a8a8a8;
    color: gray;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    padding: 2px 6px;
    background-color: white;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;
}
.janrain-capture-ui .capture_text_input:focus, .janrain-capture-ui .capture_checkbox:focus,
.janrain-capture-ui .capture_radio:focus,
.janrain-capture-ui .capture_inputPlaceholder:focus,
.janrain-capture-ui .capture_select:focus,
.janrain-capture-ui .capture_textarea:focus {
    color: #333333;
    -moz-box-shadow: 0 0 3px #a8a8a8;
    -webkit-box-shadow: 0 0 3px #a8a8a8;
    -o-box-shadow: 0 0 3px #a8a8a8;
    box-shadow: 0 0 3px #a8a8a8;
    border: 1px solid #757575;
}
.janrain-capture-ui .capture_text_input, .janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder,
.janrain-capture-ui .capture_textarea,
.janrain-capture-ui .capture_inputPlaceholder {
    width: 272px;
    color: #333333;
}
.janrain-capture-ui .capture_text_input::-webkit-input-placeholder, .janrain-capture-ui .capture_checkbox::-webkit-input-placeholder,
.janrain-capture-ui .capture_radio::-webkit-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder,
.janrain-capture-ui .capture_textarea::-webkit-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder::-webkit-input-placeholder {
    color: gray;
}
.janrain-capture-ui .capture_text_input:-moz-placeholder, .janrain-capture-ui .capture_checkbox:-moz-placeholder,
.janrain-capture-ui .capture_radio:-moz-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-moz-placeholder,
.janrain-capture-ui .capture_textarea:-moz-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-moz-placeholder {
    color: gray;
}
.janrain-capture-ui .capture_text_input:-ms-input-placeholder, .janrain-capture-ui .capture_checkbox:-ms-input-placeholder,
.janrain-capture-ui .capture_radio:-ms-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-ms-input-placeholder,
.janrain-capture-ui .capture_textarea:-ms-input-placeholder,
.janrain-capture-ui .capture_inputPlaceholder:-ms-input-placeholder {
    color: gray;
}
.janrain-capture-ui .capture_select {
    width: 285px;
    color: #333333;
}
.janrain-capture-ui .capture_select.capture_disabled {
    color: gray;
}
.janrain-capture-ui .capture_select.capture_disabled:focus {
    color: #333333;
}
.janrain-capture-ui .capture_checkbox,
.janrain-capture-ui .capture_radio,
.janrain-capture-ui .capture_inputPlaceholder {
    border: 0;
    width: 268px;
    margin-left: 5px;
    padding: 7px 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.janrain-capture-ui .capture_checkbox label,
.janrain-capture-ui .capture_radio label,
.janrain-capture-ui .capture_inputPlaceholder label {
    font-size: 1em;
}
.janrain-capture-ui .capture_btn,
.janrain-capture-ui a.capture_btn,
.janrain-capture-ui input.capture_btn,
.janrain-capture-ui .capture_backButton {
    background-color: white;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #a8a8a8;
    padding: 5px 15px;
}
.janrain-capture-ui button.capture_btn, .janrain-capture-ui#traditionalRegistration button.capture_processing {
    background-color: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    border: none;
    line-height: inherit;
    padding: 0 15px 0 0;
}
.janrain-capture-ui .capture_primary,
.janrain-capture-ui a.capture_primary,
.janrain-capture-ui input.capture_primary {
    background-color: white;
    -moz-box-shadow: 0 -26px 20px -13px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow: 0 -26px 20px -13px rgba(0, 0, 0, 0.2) inset;
    -o-box-shadow: 0 -26px 20px -13px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 -26px 20px -13px rgba(0, 0, 0, 0.2) inset;
    text-shadow: 1px 1px 0 white;
    color: #333333;
}
.janrain-capture-ui button.capture_primary {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.janrain-capture-ui a.capture_primary:visited,
.janrain-capture-ui a.capture_primary:link,
.janrain-capture-ui a.capture_primary:hover {
    color: #333333;
}
.janrain-capture-ui .capture_shadow {
    background-color: #efefef;
    margin-right: 0;
}
.janrain-capture-ui-mobile .capture_btn.capture_processing,
.janrain-capture-ui .capture_processing {
    color: #333333;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
    border: none;
    background-color: transparent;
    padding: 0 10px 10px 25px !important;
    background-position: left top;
    margin-bottom: 15px;
    margin-top:5px;
}
.janrain-capture-ui .capture_processing:hover {
    color: #333333;
}
body .janrain-capture-ui .capture_fatal_error, body .janrain-capture-ui .capture_form_error,body .janrain-capture-ui.janrain-capture-ui-mobile .capture_form_error {
    background-image: none;
    color: #cc0000;
    padding: 3px 3px 3px 0px;
    font-size: 1.2em;
    margin-bottom: 10px;
}
.janrain-capture-ui .capture_form_error {
    margin-left: 0px;
}
.janrain-capture-ui .capture_save_success {
    background: #64ae29;
    border: 1px solid #64ae29;
    padding: 3px 5px;
    font-size: 1.4em;
    width: 272px;
    color: white;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    vertical-align: top;
    margin: 6px 0 0 5px;
    text-align: center;
}
.janrain-capture-ui .capture_save_success {
    *display: inline;
}
.janrain-capture-ui .capture_backButton {
    margin: 0;
    height: 26px;
    width: 26px;
    padding: 0;
}
.janrain-capture-ui a.capture_edit {
    position: absolute;
    right: 10px;
    top: 5px;
    margin: 0;
    padding: 9px 15px 9px;
}
.janrain-capture-ui .capture_provider li {
    background-color: white;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.janrain-capture-ui .capture_provider_linked{
    font-weight: bold;
}
.janrain-capture-ui li.capture_provider_linked span{
    margin: 7px 0 0 10px;
}
.janrain-capture-ui .capture_provider li .capture_remove {
    position: absolute;
    right: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

.janrain-capture-ui .capture_form_item {
    min-height: 0;
}

.janrain-capture-ui .capture_form_item p {
    margin-bottom: 0;
}
.janrain-capture-ui .capture_form_item .capture_tip {
    color: #aaaaaa;
}
.janrain-capture-ui .capture_form_item .capture_tip_validating {
    border: 1px solid #999999;
    background-color: #E1E1E1;
    color: #333333;
}
.janrain-capture-ui .capture_form_item .capture_tip_validated {
    color: #aaaaaa;
}
.janrain-capture-ui .capture_form_item .capture_tip_error {
    color: #cc0000;
    border: 1px solid #cc0000;
    background-color: white;
}
.janrain-capture-ui .capture_data_item {
    margin-bottom: 10px;
    margin-left: 5px;
}
.janrain-capture-ui .capture_data {
    font-size: 1.4em;
}
.janrain-capture-ui .capture_focused .capture_tip {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    border: 1px solid #999999;
    background-color: #E1E1E1;
    color: #333333;
}
.janrain-capture-ui .capture_focused .capture_tip {
    *display: inline;
}
.janrain-capture-ui .capture_validated.capture_focused .capture_tip,
.janrain-capture-ui .capture_validated .capture_tip,
.janrain-capture-ui .capture_tip {
    display: none;
}
.janrain-capture-ui .capture_validating .capture_text_input, .janrain-capture-ui .capture_validating .capture_checkbox,
.janrain-capture-ui .capture_validating .capture_radio,
.janrain-capture-ui .capture_validating .capture_inputPlaceholder,
.janrain-capture-ui .capture_error .capture_text_input,
.janrain-capture-ui .capture_error .capture_checkbox,
.janrain-capture-ui .capture_error .capture_radio,
.janrain-capture-ui .capture_error .capture_inputPlaceholder,
.janrain-capture-ui .capture_validated .capture_text_input,
.janrain-capture-ui .capture_validated .capture_checkbox,
.janrain-capture-ui .capture_validated .capture_radio,
.janrain-capture-ui .capture_validated .capture_inputPlaceholder {
    width: 272px;
}

.janrain-capture-ui .capture_validated .capture_text_input, .janrain-capture-ui .capture_validated .capture_checkbox,
.janrain-capture-ui .capture_validated .capture_radio,
.janrain-capture-ui .capture_validated .capture_inputPlaceholder,
.janrain-capture-ui .capture_error .capture_text_input,
.janrain-capture-ui .capture_error .capture_checkbox,
.janrain-capture-ui .capture_error .capture_radio,
.janrain-capture-ui .capture_error .capture_inputPlaceholder {
    background-image: none;
}
.janrain-capture-ui .capture_error .capture_radio,
.janrain-capture-ui .capture_error .capture_checkbox,
.janrain-capture-ui .capture_error input {
    background-image: none;
    border: 1px solid #cc0000;
    -moz-box-shadow: 0 0 3px rgba(204, 0, 0, 0.3) inset;
    -webkit-box-shadow: 0 0 3px rgba(204, 0, 0, 0.3) inset;
    -o-box-shadow: 0 0 3px rgba(204, 0, 0, 0.3) inset;
    box-shadow: 0 0 3px rgba(204, 0, 0, 0.3) inset;
}
.janrain-capture-ui .capture_tip,
.janrain-capture-ui .capture_tip_validating,
.janrain-capture-ui .capture_tip_validated, .janrain-capture-ui#forgotPassword .capture_form_error_container,
.janrain-capture-ui .capture_tip_error {
    -moz-box-shadow: 2px 2px 3px #dfdfdf;
    -webkit-box-shadow: 2px 2px 3px #dfdfdf;
    -o-box-shadow: 2px 2px 3px #dfdfdf;
    box-shadow: 2px 2px 3px #dfdfdf;
    padding: 5px;
    margin-left: 15px;
    position: absolute;
    left: 300px;
    width: 300px;
    top: 21px;
    min-height: 21px;
}

body.smlScreenDevice .janrain-capture-ui .capture_tip,
body.smlScreenDevice .janrain-capture-ui .capture_tip_validating,
body.smlScreenDevice .janrain-capture-ui .capture_tip_validated,
body.smlScreenDevice .janrain-capture-ui#forgotPassword .capture_form_error_container,
body.smlScreenDevice  .janrain-capture-ui .capture_tip_error {


    margin-left: 0px;
    position: relative;
    left: 0px;
    width: 90%;
    top: 0px;
    min-height: 21px;
}
body.smlScreenDevice .janrain-capture-ui .address-postcode .capture_tip {
    position: static;
}

.janrain-capture-ui#forgotPassword .capture_form_error_container {
	top: auto;
    margin-top:21px;

}
.janrain-capture-ui-mobile .capture_tip,
.janrain-capture-ui-mobile .capture_tip_validating,
.janrain-capture-ui-mobile .capture_tip_validated,
.janrain-capture-ui-mobile .capture_tip_error{
     top: 30px;
}
.janrain-capture-ui-mobile#forgotPassword .capture_form_error_container {
    top: auto;

}

.janrain-capture-ui .capture_tip:before,
.janrain-capture-ui .capture_tip_validating:before,
.janrain-capture-ui .capture_tip_validated:before,
.reset .janrain-capture-ui .capture_form_error_container:before,
.janrain-capture-ui .capture_tip_error:before {
    background-color: transparent;
    background-image: url("img/media/reg-tooltip-arrows.png");
    background-repeat: no-repeat;
    background-position: -38px -13px;
    left: -11px;
    position: absolute;
    top: -3px;
    width: 11px;
    height: 40px;
    display: block;
    content: "";
}
.reset .janrain-capture-ui .capture_form_error_container:before,
.janrain-capture-ui .capture_tip_error:before {
    background-position: -61px -13px;
}

.reset .janrain-capture-ui .capture_form_error_container,
.reset .janrain-capture-ui .capture_form_level_error input {
    color: #cc0000;
    border: 1px solid #cc0000;
    background-color: white;
}
.reset .janrain-capture-ui .capture_form_level_error .capture_form_error_container {
    display: block;
}
.reset .janrain-capture-ui .capture_form_error_container {
    top: 302px;
    display: none;
}
.janrain-capture-ui .capture_dateselect_day,
.janrain-capture-ui .capture_dateselect_month,
.janrain-capture-ui .capture_dateselect_year {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    width: 117px;
    margin-right: 5px;
}
.janrain-capture-ui .capture_dateselect_day,
.janrain-capture-ui .capture_dateselect_month,
.janrain-capture-ui .capture_dateselect_year {
    *display: inline;
}
.janrain-capture-ui .capture_dateselect_day {
    width: 70px;
}
.janrain-capture-ui .capture_dateselect_year {
    margin-right: 5px;
    width: 75px;
}
.janrain-capture-ui#signIn .capture_form_item {
   padding:0px;
   margin:0px 0px 7px 0px;
}
.janrain-capture-ui#signInCaptcha .capture_form_item_signIn_password .capture_tip, .janrain-capture-ui#signIn .capture_form_item_signIn_password .capture_tip {
    display: block;
    background-color: transparent;
    padding: 0;
    border: 0;
    position: static;
    margin-left: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.janrain-capture-ui#signInCaptcha .capture_form_item_signIn_password .capture_tip:before, .janrain-capture-ui#signIn .capture_form_item_signIn_password .capture_tip:before {
    display: none !important;
}
.janrain-capture-ui .capture_switchlink {
    font-size: 1.2em;
}
.janrain-capture-ui#traditionalRegistration .capture_processing {
    margin-top: 25px;
}
.janrain-capture-ui#editProfileLayout {
    width: auto;
}
.janrain-capture-ui#editProfileLayout .whiteBox {
    width: 250px;
}
.janrain-capture-ui#editProfileLayout .capture_tip {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    color: #aaaaaa;
    border: 1px solid #999999;
    background-color: #E1E1E1;
    color: #333333;
    z-index: 999999;
}
.janrain-capture-ui#editProfileLayout .capture_tip {
    *display: inline;
}
.janrain-capture-ui#mergeAccounts .capture_header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f6f6f6;
}
.janrain-capture-ui#mergeAccounts .capture_header .capture_icon_col {
    width: 25px;
    height: 25px;
    overflow: hidden;
}
.janrain-capture-ui#mergeAccounts .capture_header img {
    height: auto;
    width: 25px;
}
.janrain-capture-ui .capture_footer {
    text-align: right;
    *zoom: 1;
}
.janrain-capture-ui .capture_footer:after {
    content: "";
    display: table;
    clear: both;
}
.janrain-capture-ui .capture_displayName_col {
    margin: 6px 0 10px 10px;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    vertical-align: top;
}
.janrain-capture-ui .capture_displayName_col {
    *display: inline;
}
.janrain-capture-ui .capture_mergeCol {
    width: 43%;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    padding: 10px;
    margin: 10px 0;
    position: relative;
}
.janrain-capture-ui .capture_mergeCol {
    *display: inline;
}
.janrain-capture-ui .capture_mergeCol .capture_popup_container .capture_popup-arrow {
    left: 100px;
}
.janrain-capture-ui .capture_mergeCol .capture_mergeProvider,
.janrain-capture-ui .capture_header .capture_mergeProvider {
    position: absolute;
    right: 20px;
    top: 8px;
}
.janrain-capture-ui .capture_mergeExisting_col {
    padding: 0;
}
.janrain-capture-ui .capture_mergeExisting_col .capture_mergeProvider {
    right: 10px;
}
.janrain-capture-ui .capture_mergeExisting_col .capture_icon_col {
    margin-left: 0;
    margin-top: 4px;
}
.janrain-capture-ui .capture_mergeExisting_col .capture_displayName_col {
    margin-top: 0;
}
.janrain-capture-ui .capture_mergeProvider {
    margin-right: 5px;
}

.janrain-capture-ui .capture_form_item_mergeAccounts_mergeRadio {
    background-color: transparent;
}

.janrain-capture-ui button.capture_mergeAccounts_createButton,
.janrain-capture-ui button.capture_mergeAccounts_connectButton {
    margin-top: 10px;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection {
    margin-left: 0;
    border: 0px;
    background-color: transparent;
    padding: 0px;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio {
    width: auto;
    padding: 0;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio label {
    margin: 0;
    padding: 10px 10px 10px 25px;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio label .capture_recommended {
    position: absolute;
    right: 3px;
    top: 3px;
    text-transform: uppercase;
    font-weight: 100;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio .capture_input_radio {
    position: absolute;
    left: 6px;
    top: 12px;
    width:13px;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled {
    background-color: #e1e1e1;
}
.janrain-capture-ui .capture_form_collection_merge_radioButtonCollection .capture_form_item_mergeAccounts_mergeRadio.capture_toggled label {
    color: #333333;
}
.janrain-capture-ui .capture_provider li {
    padding: 0;
    text-align: left;
}
.janrain-capture-ui .capture_provider li span {
    margin-right: 0;
    font-size: 1.2em;
}
.janrain-capture-ui .capture_provider li span.capture_remove {
    margin-right: 10px;
}
.janrain-capture-ui .capture_provider li.capture_linkAccount {
    background: transparent none;
    border: none;
    height: auto;
    margin-top: 5px;
    font-size: 1.2em;
}
.janrain-capture-ui #recaptcha_container {
    margin-left: 5px;
}
.janrain-capture-ui #recaptcha_container .recaptchatable {
    background-color: white;
    border: none !important;
}
.janrain-capture-ui #recaptcha_container .recaptchatable td {
    padding: 0 !important;
}
.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_image {
    border: none !important;
}

.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_image,
.janrain-capture-ui #recaptcha_container .recaptchatable .recaptcha_image_cell {
    width: 290px;
}
.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_image img,
.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_image{
    width: 290px !important;
}

.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_response_field {
    border: 1px solid #a8a8a8 !important;
    color: #333333 !important;
    width: 290px !important;
    margin-left: 0;
}
.janrain-capture-ui #recaptcha_container .recaptchatable #recaptcha_response_field:focus {
    border: 1px solid #757575 !important;
}

#mergeAccounts {
    -webkit-box-shadow: 1px 4px 4px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 4px 4px 4px rgba(0, 0, 0, 0.4);
}


/* Custom styles Channel 4*/
/**********************************************************************************************/
.janrain-capture-ui .btn {
    margin: 5px 0 0 0;
}

.janrain-capture-ui .sign-in-btn {
    margin-top:10px;
}
.janrain-capture-ui .social-networks{
    position:absolute;
    left:700px;
    width:200px;
    font-size:1em;
}
/* Login page: traditional and social login widget headers */
/* Login page: Remember me box label*/
.loginHead,
.janrain-capture-ui .capture_form_item .remember-me label{
    font-weight: bold;
    color:#333;
}
.janrain-capture-ui .capture_form_error{
   font-weight:bold;
    font-size:15px;
}

.whiteBox.login-provider{
    width:220px;
}
/*
div.capture_form_error > div ~ div.capture_form_item{
  background:red;
}
  */

/* Custon styles JPH*/
.remember-me {
    font-weight: bold;
}

.janrain-capture-ui .capture_form_item label {
    color: #000000;
}

.janrain-capture-ui .login_widget {
    min-height: 100px;
    padding-top: 8px;
}

#signIn .whiteBox {
    min-height: 140px;
}

#capture_first_form_item_signIn_emailAddress {
    padding-top: 2px;
}

.whiteBox .capture_tip_error {
    z-index: 1000;
    padding-bottom: 0px;
    font-size: 1.4em;
}
.janrain-capture-ui .remember-label{
    margin: -40px 0 30px 20px
}
#capture_traditionalRegistration_tradReg_gender,
#capture_editProfileLayout_gender{
    width:135px;
}
.janrain-capture-ui a[data-capturecontrol] {
    font-size: 1.4em;
    position: relative;
    top: -18px;
    left: 5px;
}
.janrain-capture-ui .capture_form_item.password{
    width:150px;
}
.janrain-capture-ui .capture_form_item .bullets,
.janrain-capture-ui .read-only .date,
.janrain-capture-ui .read-only .capture_currentEmail {
    background-color:#ccc;
    width:280px;
    height:20px;
    padding: 4px 0 0 3px;
}

.janrain-capture-ui .capture_form_item .bullets span {
    font-size: 2em;
    position: relative;
    top: -0.3em;
}

.janrain-capture-ui .capture_tip,
.janrain-capture-ui .capture_tip_validating,
.janrain-capture-ui .capture_tip_error {
    font-size: 14px;
}

.janrain-capture-ui .cancel {
    font-size:14px;
}

.janrain-capture-ui .capture_unconfirmed {
    color: red;
    left: 100px;
    position: absolute;
    top: 0;
}


.janrain-capture-ui .capture_custom_add_linkedaccount{
    /*background-color: #E3E3E3;*/
    /*background-image: -moz-linear-gradient(center bottom , #EEEEEE, #FFFFFF);*/
    /*background-image: -webkit-linear-gradient(bottom, #EEE, white);*/
    /*border: 1px solid #CCCCCC;*/
    /*border-radius: 10px 10px 10px 10px;*/
    /*cursor: pointer;*/
    /*height: 30px;*/
    /*list-style: none outside none;*/
    /*margin-bottom: 5px;*/
    /*margin-left: 0;*/
    /*margin-top: 0;*/
    /*position: relative;*/
    /*text-align: center;*/
    /*width: 205.5px;*/
    /*-webkit-border-radius: ;*/
    /*cursor: pointer;*/
}

.accountDetails li.capture_custom_add_linkedaccount{
    padding-left: 80px;
}

/*.welcome            li.capture_custom_add_linkedaccount,*/
/*.confirm-email      li.capture_custom_add_linkedaccount {*/
    /*padding-left: 25px;*/
/*}*/

/*.accountDetails     .janrain-provider100-facebook,
.confirm-email      .janrain-provider100-facebook,
.welcome            .janrain-provider100-facebook {
    background-position: 0 -815px;
 }*/

/*.accountDetails     .janrain-provider100-google,*/
/*.confirm-email      .janrain-provider100-google,*/
/*.welcome            .janrain-provider100-google {*/
    /*background-position: 0px -157px;*/
/*}*/

/*.accountDetails     .janrain-provider100-twitter,*/
/*.confirm-email      .janrain-provider100-twitter,*/
/*.welcome            .janrain-provider100-twitter{*/
    /*background-position: 0px -68px;*/
/*}*/

.accountDetails     .janrain-provider-text-twitter,
.accountDetails     .janrain-provider-text-facebook,
.accountDetails     .janrain-provider-text-google,
.confirm-email      .janrain-provider-text-twitter,
.confirm-email      .janrain-provider-text-facebook,
.confirm-email      .janrain-provider-text-google,
.welcome            .janrain-provider-text-twitter,
.welcome            .janrain-provider-text-facebook,
.welcome            .janrain-provider-text-google {
    padding-top: 2px;
}

/*.accountDetails     [class*="provider100-"],*/
/*.confirm-email      [class*="provider100-"],*/
/*.welcome            [class*="provider100-"] {*/
    /*width: 100px;*/
    /*height: 25px;*/
/*}*/

.confirm-email      ul.capture_provider,
.welcome            ul.capture_provider {
    float: none;
    overflow: auto;
    height: 50px;
}


.confirm-email      ul.capture_provider li,
.welcome            ul.capture_provider li {
    min-width: 180px;
    float: left;
    text-align:center;
}

.confirm-email      ul.capture_provider li.capture_provider_linked,
.welcome            ul.capture_provider li.capture_provider_linked {
    text-align:left;
}

.confirm-email      .whiteBox,
.welcome            .whiteBox {
    margin-top: 20px;
    margin-bottom: 20px;
}

.confirm-email      .main-content,
.welcome            .main-content {
    width: 650px;
}

/** note: refer to [BR-2579]**/
.reset .janrain-capture-ui .capture_validated {
    background: none;
}




/** SMALL DEVICES **/

body.smlScreenDevice    .hasBackground .content-wrapper {
    box-shadow: none !important;
}

body.smlScreenDevice    .capture_form_item {
    height: auto;
}
body.smlScreenDevice #capture_traditionalRegistration_form_item_tradReg_birthdate{
    height: auto;
}
body.smlScreenDevice    .janrain-capture-ui .capture_text_input {
    width: 232px;
    padding: 2px 3px;
}

body.smlScreenDevice    .capture_tip:before,
body.smlScreenDevice    .capture_tip_error:before,
body.smlScreenDevice    .capture_tip,
body.smlScreenDevice    .capture_tip_error {
    margin: 0px;
    margin-top: 15px;
    top: 0px;
    left: 0px;
    width: 100%;
    background-image: none;
    line-height: 1.2;
}

body.smlScreenDevice    .mobile-padding {
    padding: 0px;

}

body.smlScreenDevice    .content-area,
body.smlScreenDevice    .main-content {
    max-width: 300px;
}

body.smlScreenDevice    .reg-module {
    width: 250px;
}

body.smlScreenDevice    .reg-module.newsletter label,
body.smlScreenDevice    .cf label {
    width: 86%;
}

body.smlScreenDevice    .capture_dateselect_month {
    width: 100px;
}

body.smlScreenDevice    .janrain-capture-ui .capture_validated {
    background-position: 255px 25px;
}
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_btn,
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_btn:active{
    padding: 0 15px 0 0;
    margin-top:20px;
}
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile{
    padding-top:0;
}
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_form_item{
    margin:0;
}
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .capture_form_item{
}
.reg-module #linkingMessage,
#registrationConfirm #linkingMessage {
    display: none;
    background-color: #E7E7E7;
    padding: 5px;
}

.reg-module #linkingMessage.error,
#registrationConfirm #linkingMessage.error {
    background-color: transparent;
}

.reg-module #linkingMessage p.error,
#registrationConfirm #linkingMessage p.error {
    color: #CA050F;
}

#newPasswordSuccess p.update-success {
    background:url(img/tick-green.png) no-repeat scroll 30px 20px #DCE7DB;
    margin-bottom: 40px;
    margin-top: 20px;
    padding: 30px 10px 30px 70px;
}

#newEmailSuccess p.update-success {
    background:url(img/tick-green.png) no-repeat scroll 20px 30px #DCE7DB;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 30px 10px 30px 70px;
}

#newEmailSuccess p.update-success-note {
    margin-bottom: 20px;
}

.capture_form_error_container div:first-child + div{
    display:none;
}

/* Error messages on modal window */
/*#janrainModal .janrain-capture-ui .capture_tip,
.janrain-capture-ui .capture_tip_validating,
.janrain-capture-ui .capture_tip_validated, .janrain-capture-ui#forgotPassword .capture_form_error_container,*/
#janrainModal .janrain-capture-ui .capture_tip_error {
    -moz-box-shadow: 2px 2px 3px #dfdfdf;
    -webkit-box-shadow: 2px 2px 3px #dfdfdf;
    -o-box-shadow: 2px 2px 3px #dfdfdf;
    box-shadow: 2px 2px 3px #dfdfdf;
    padding: 5px;
    margin-left: 0;
    position: relative;
    left: 5px;
    width: 274px;
    top: 0px;
    min-height: 21px;
}
/*.janrain-capture-ui .capture_tip:before,
.janrain-capture-ui .capture_tip_validating:before,
.janrain-capture-ui .capture_tip_validated:before, .janrain-capture-ui#forgotPassword .capture_form_error_container:before,*/
#janrainModal .janrain-capture-ui .capture_tip_error:before {
    background: none;
    display: none;
}
#editProfileLayout{
    position:relative;
}

body.registration   .janrain-capture-ui .capture_validated,
body.accountDetails .janrain-capture-ui .capture_validated {
    background: url("img/media/success.png") no-repeat 300px 25px transparent;
    width: 320px;
}
body.registration   .janrain-capture-ui-mobile .capture_validated,
body.accountDetails .janrain-capture-ui-mobile .capture_validated {
    background-position: 300px 35px;
    width: 320px;
}

.janrain-capture-ui#editProfileLayout .capture_form_item_postcode.capture_validated.capture_focused .capture_tip,
.janrain-capture-ui#editProfileLayout .capture_form_item_postcode .capture_tip {
    display: none;
}
.janrain-capture-ui#editProfileLayout .capture_form_item_postcode.capture_focused .capture_tip {
    display: block;
}

body.accountDetails .email-updates {
    position: relative;
    left: -1px;
    z-index: 2;
}

body.accountDetails .form-submission {
    position: relative;
    top: 0px;
    left: 4px;
    z-index: 1;
}

/** resolves the cross-domain issue for font loading on IE **/

@font-face {
    font-family: "janrain-icons";
    font-style: normal;
    font-weight: normal;
    src: url("webfonts/JanrainIcons.woff") format("woff");
}

/** chrome fixes **/
body.reset {
    background-image: url("img/page-bg/bg-reset.jpg");
}

.janrain-capture-ui .capture_form {
    min-width: 620px;
}
body.smlScreenDevice .janrain-capture-ui .capture_form {
    min-width: 320px;
}

/* Stles from modules.css. Programmes only? */
#janrainModal .reg-module .header-banner {
    height: 35px;
    margin: 0 0 5px;
}
#janrainModal  h3, #catchUpPopup #janrainModal p{
    word-wrap: break-word;
}
#janrainModal p,
#janrainModal label,
#janrainModal legend,
#janrainModal input{
    font-size:14px;
}
#janrainModal  h3{
    color: #333333;
    font-size: 1.8em;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1.3em;
}
#janrainModal .header-banner{
    background: url("img/media/link-your-accounts.png") no-repeat scroll 0 0 transparent;
    height: 120px;
    margin: 0 0 0 -4px;
}
#janrainModal .reg-module{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #333333;
    margin: 10px 0;
    padding: 10px;
}

#janrainModal .reg-module.social-link{
    font-size: 1em;
}
#janrainModal .btn{
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
    font-weight: bold;
    margin-right: 5px;
    outline: medium none;
    overflow: visible;
    padding: 0 15px 0 0;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 0 #FFFFFF;
}
#janrainModal .btn,
#janrainModal .btn span{
    background-image: url("img/media/buttons-sprite.png");
    height: 36px;
}
#janrainModal .btn.med.continue{
    background-position: right -600px;
    padding-right: 22px;
}

#janrainModal .btn span{
    display: block;
    padding: 2px 0 0 15px;
    position: relative;
    white-space: nowrap;
}
#janrainModal .btn.med span{
    background-position: left top;
    font-size: 16px;
    line-height: 1.25em;
}
#janrainModal .btn.med:hover,
#janrainModal .btn.med:focus {
    background-position: right -200px;
}
#janrainModal .btn.med:hover span,
#janrainModal .btn.med:focus span {
    background-position: left -50px;
}
#catchUpPopup #mergeAccounts{
    border: 1px solid #e7e7e7;
}
#janrainModal > div + img{
    background-color: transparent;
}
/* Over rides for iOS devices */
.capture-ui-content.janrain-capture-ui-mobile.janrain-capture-ui-mobile-landscape .capture_form_item {
    padding-left: 0;
    padding-right: 0;
}

.capture_errortype_linkerror { /* Fix for social linking error */
    display: none;
}

.janrain-capture-ui .capture_data_item { position: relative; }


/* address collection stuff */

.address-results {
    display: none;
}

.address-results.is-searching {
    display: block;
    background: url(img/spinner.gif) left center no-repeat;
    padding-left: 20px;
    font-size: 1.4em;
    font-weight: bold;
}

.address-results.is-searching:after {
    content: 'Searching...';
}

.address-results.is-success {
    display: block;
}

.janrain-capture-ui .address-wrapper p {
    margin-left: 0;
}

.is-editable .address-postcode,
.address-auto,
.address-manual {
    display: none;
}

.is-editable .address-manual {
    display: block;
}

.address-wrapper .btn.med {
    margin-right: 3px;
}

.address-postcode .capture_form_item,
.janrain-capture-ui.capture-ui-content.janrain-capture-ui-mobile .address-postcode .capture_form_item {
    margin-bottom: 25px;
}

.address-toggle {
    font-family: inherit;
    font-size: inherit;
    font-weight: bold;
    color: #2B4D97;
    background: transparent;
    padding: 0 2px;
    margin: 0;
    border: none;
}

.address-toggle::-moz-focus-inner {
    border: none;  /* overrides extra padding in Firefox */
}

.address-toggle:hover,
.address-toggle:focus {
    background: #2B4D97;
    color: #fff;
    cursor: pointer;
}

.address-toggle b {
    content: '';
    display: inline-block;
    position: relative;
    top: 4px;
    width: 0;
    height: 0;
    margin-left: 4px;
    border: 6px solid transparent;
    border-top-color: #2B4D97;
}

.address-toggle:hover b,
.address-toggle:focus b {
    border-top-color: #fff;
}

.address-legend {
    font-size: 1.4em;
    margin-bottom: 10px;
    width: 272px;
}

.address-legend .address-toggle {
    float: right;
}

.address-legend .address-toggle b {
    border-top-color: transparent;
    border-bottom-color: #2B4D97;
    top: auto;
    bottom: 2px;
}

.address-legend .address-toggle:hover b,
.address-legend .address-toggle:focus b {
    border-bottom-color: #fff;
}

.janrain-capture-ui .address-postcode .capture_tip {
    display: none !important;
}

.janrain-capture-ui .address-postcode .capture_focused .capture_tip {
    display: block !important;
}

.janrain-capture-ui .capture_form_item_unverifiedAddress_extendedAddress {
    background-position: 300px 5px !important; /* 2nd line of the address does not have a label */
}

.janrain-capture-ui .address-wrapper select {
    width: 271px;
}
body.smlScreenDevice .janrain-capture-ui .address-wrapper select {
    width: auto;
    min-width: 94%;
    max-width: 225px;

}
.janrain-capture-ui .address-wrapper select .disabled {
    color: #6d6d6d;
}





/*
 * [OCS-1692]
 * ----------
 *
 * This is hot fix. Because we are still using the widget
 * styles and markup, but not the widget functionality...
 *
 * The selectors are all necessary, because it's the only way
 * to override the styles currently set.
 */

.janrain-capture-ui .capture_form_item
{
    position: relative;
}

.janrain-capture-ui .capture_error .capture_text_input
{
    width: 272px;
}

.janrain-capture-ui .capture_forgotPassword_emailAddress
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

@media (max-width: 689px)
{
    body.reset.formgroup.identity .main-content .janrain-capture-ui.capture-ui-content.neolane-reset .capture_form_item.capture_error.capture_form_item_forgotPassword_emailAddress
    {
        padding: 0;
    }


    body.reset .janrain-capture-ui.neolane-reset .capture_form .btn.continue.capture_forgotPassword_sendButton
    {
        margin: -5px 0 20px;
    }

    body.reset.formgroup.identity .main-content .janrain-capture-ui.neolane-reset .capture_form_item.capture_error.capture_form_item_forgotPassword_emailAddress .capture_tip_error
    {
        margin: 0 0 10px;
    }

    body.reset .janrain-capture-ui.neolane-reset .capture_error .capture_tip_error
    {
        position: relative;
        width: 100%;

        -webkit-box-sizing: border-box;
           -moz-box-sizing: border-box;
                box-sizing: border-box;
    }

    .janrain-capture-ui.neolane-reset .capture_error .capture_text_input
    {
        width: 100%;
    }
}

@media (max-width: 361px)
{
    body.reset .main-content #forgotPassword.janrain-capture-ui.neolane-reset .capture_form_item .capture_tip_error
    {
        margin: 0 0 10px;
        max-width: 100%;
    }
}